@font-face {
    font-family: 'damion';
    src: url('fonts/damion/damion-regular-webfont.woff2') format('woff2'),
         url('fonts/damion/damion-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quicksandregular';
    src: url('fonts/quicksand/quicksand-regular-webfont.woff2') format('woff2'),
         url('fonts/quicksand/quicksand-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

* {
    font-family: 'quicksandregular';
}

header {
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
    font-weight: normal;
}

header h1 {
    font-size: 3.6em;
    font-weight: normal;
    font-family: 'damion';
}


html.full{
    height: 100%;
    width: 100%;
}
body.full{
    background: linear-gradient(to bottom right,#a5b1c2 0,#45aaf2 100%);
    height: 100%;
    width: 100%;
}

body.full header{
    padding-top: 45px;
}

body.full header hr{
    max-width: 25%;
    margin: 0 auto;
    color: #C9C9C9;
    margin-bottom: 40px;
}

body.full nav {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

body.full nav a {
    display: block;
    border: 1px solid #C9C9C9;
    max-width: 90%;
    width: 90%;
    padding: 10px;
    border-radius: 3px;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.2);
    color: #2c3e50;
    font-weight: bold;
    font-size: 1.6em;
    transition: all ease-in-out .15s;
    grid-column: 1;
    margin: 0 auto;
    margin-bottom: 15px;
}

body.full nav a:nth-child(even){
    grid-column: 2;
}

body.full nav a:hover, body.full nav a:focus, body.full nav a:active{
    border-color: #bdc3c7;
    background-color: rgba(255, 255, 255, 0.1);
    color: #2980b9;
}

main {
    margin: 0 auto;
    max-width: 1024px;
}

form.form-example {
    display: table;
}

div.form-example {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

label {
    grid-column: 1;
    text-align: right;
    display: block;
}
input, textarea, select {
    grid-column: 2;
    display: block;
    width: 100%;
}

label, input, textarea, select {
    margin-bottom: 20px;
}

label {
    padding-right: 10px;
}

main section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

main section h2 {
    grid-column: 1/3;
}

main section article:nth-child(odd){
    grid-column: 2;
}

main section article:nth-child(even){
    grid-column: 1;
}